.user_feed_card {
  width: 300px;
  height: 266px;
  border-radius: 3px;
  background: #fff;
  box-shadow: 0px 4px 11px 0px rgba(70, 70, 70, 0.25);
  padding: 40px 20px;
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
}

.image {
  width: 45px;
  height: 45px;
  border-radius: 45px;
  border: 0.5px solid #000;
  object-fit: cover;
}
